
SSiO - Feature #231

Backlog # 122 (In Progress): Air quality sensors

Make a new check of calibration between the municipality sensor and ours before we start

publishing data on our web.

01/29/2019 12:21 PM - Leif Häggmark

Status: Closed Start date: 01/29/2019

Priority: Normal Due date: 02/05/2019

Assignee: Daniel Granlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/29/2019 02:47 PM - Leif Häggmark

- Due date changed from 02/20/2019 to 02/05/2019

#2 - 01/29/2019 02:48 PM - Leif Häggmark

- Sprint changed from Sprint 8 to Sprint 9

#3 - 02/20/2019 03:16 PM - Leif Häggmark

- Status changed from New to Closed
